
/* HOME - Global styles only */



/*-------------------------------------------------------------
 ELEMENT SWITCHING BY SIZE
 
   .omega-[size]-up : style applies to [size] and larger formats
   .omega-[size]-only : style applies only the [size] format
 
   NOTE: there is no .omega-mobile+ because all styles here apply
   to mobile and larger formats..unless overridden in a higher-format
   stylesheet
-------------------------------------------------------------*/
.omega-narrow-up, .omega-narrow-only, .omega-normal-up, .omega-normal-only, .omega-wide-only {
	display:none !important;
}
.omega-mobile-only {
	display:block !important;
}	


/*-------------------------------------------------------------------
 
 Every selector in this sheet should begin with .front class
 
--------------------------------------------------------------------*/




/*--------------------------------------------------------
----------------------------------------------------------

 HOME PAGE Content blocks - mobile
 
----------------------------------------------------------
--------------------------------------------------------*/




/*--------------------------------------------------------
----------------------------------------------------------

 FEATURE BANNER - mobile
 
----------------------------------------------------------
--------------------------------------------------------*/

/* show/hide mobile or desktop slideshow */
.front #block-views-banner-feature {
	display: none;
}
.front #block-views-banner-mobile-featured {
	display: block;
}

/*------------------
 Wrapper 
------------------*/

#block-views-banner-mobile-featured {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 4px double #aaa;
}

/*------------------
 Title 
------------------*/
.front #block-views-banner-mobile-featured #feature-content h3 {
	margin-bottom: 10px;
}

/*------------------
 Images 
------------------*/
.front #block-views-banner-mobile-featured .views-field-field-images-1 {
	margin-bottom: 10px;
}

/*------------------
 More link 
------------------*/
.front #views_slideshow_cycle_main_banner-feature .views-field-field-links-1 {
	overflow: hidden;
}
.front #views_slideshow_cycle_main_banner-feature .views-field-field-links-1 a {
	display: block;
	padding: 6px 10px;
	text-decoration: none;
	background-color: #444;
	color: #fff;
	text-align: center;
	font-family: FuturaBold, Arial, sans-serif;
	text-transform: uppercase;
}
.front #views_slideshow_cycle_main_banner-feature .views-field-field-links-1 a:hover {
	background-color: #00cc99;
}
.front #views_slideshow_cycle_main_banner-feature .views-field-field-links-1 a:after {
	content: "\33";
	font-family: IcoMoonArrows;
	font-size: 17px;
	line-height: 17px;
	margin-left: 10px;
	vertical-align: middle;
}

/*------------------
 Slideshow Controls 
------------------*/
.front .views-slideshow-controls-bottom {
	margin-top: 10px;
}
.front .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
	background-color: #ddd;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	cursor: pointer;
	display: inline-block;
	float: left;
	height: 40px;
	margin-right: 15px;
	width: 40px;
}
.front .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active {
	background-color: #dc6f4e;
}
.front .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-content-counter {
	font-size: 0px;
}

/*---------------------------------------

 IMPORTANT - Default Settings - for 
 expansion of 100% width of container 
 to override js-injected inline widths 
 
---------------------------------------*/

.front #block-views-banner-mobile-featured,
.front #views_slideshow_cycle_teaser_section_banner-mobile_featured {
	width: 100%;
}
.front #views_slideshow_cycle_main_banner-feature,
.front #views_slideshow_cycle_main_banner-mobile_featured {
    width: 100%;
    position: relative;
}
.front .views-slideshow-cycle-main-frame-row {
    width: 100%;
}
.front .views-slideshow-cycle-main-frame-row .views-field img {
    width: 100%;
    height: auto !important;
}
.front .views-slideshow-cycle-main-frame-row .views-field img:hover {
	opacity: 1;
}

/*---------------------------------------

 Banner Content
 
----------------------------------------*/

/*-------------------
 wrapper 
-------------------*/
#block-views-banner-mobile-featured {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 4px double #aaa;
}

/*------------------
 images 
------------------*/
.front #block-views-banner-mobile-featured .views-field-field-images-1 {
	margin-bottom: 10px;
}

/*-------------------
 title 
--------------------*/
.front #block-views-banner-mobile-featured .views-field-title {
	margin-bottom: 10px;
}

/*-------------------
 body text 
-------------------*/
.front #views_slideshow_cycle_main_banner-feature .views-field-body {
	color: #999;
}

/*--------------------
 more link 
--------------------*/
.front #block-views-banner-mobile-featured .views-field-field-links-1 a {
	display: block;
	padding: 6px 10px;
	text-decoration: none;
	background-color: #444;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.front #block-views-banner-mobile-featured .views-field-field-links-1 a:hover {
	background-color: #ff3e2a;
}
.front #block-views-banner-mobile-featured .views-field-field-links-1 a:after {
	content: "\33";
	font-family: IcoMoonArrows;
	font-size: 17px;
	line-height: 17px;
	margin-left: 10px;
	vertical-align: middle;
}


/* ----------
 Twitter 
 ---------- */
#block-views-twitter-feed-1-block .view-footer a {
	background-color: #000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	clear: both;
	color: #fff;
	display: block;
	font-family: FuturaBold, "Trebuchet MS", Arial, sans-serif;
	font-size: 12px;
	margin: 2em auto;
	padding: .8em 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 80%;
}
#block-views-twitter-feed-1-block .view-footer a:hover {
	background-color: #c3453a;
}


/*--------------------------------------------------------
----------------------------------------------------------

 UPCOMING TOUR DATES - mobile - CUSTOM ZONE 3
 
----------------------------------------------------------
--------------------------------------------------------*/

.front #zone-custom3-wrapper {
	background-color: #2c2c2c;
	padding: 3em 0;
	text-align: center;
}
.front #section-content h2.block-title {
	border-bottom: 3px solid #fff;
	color: #fff;
	font-size: 2em;
	margin-bottom: 1em;
	padding: .3em 0;
	text-align: center;
}
#zone-custom3-wrapper .teaser-list-row {
	background-color: #141414;
	margin-bottom: .2em;
	padding: 1.2em;
	font-family: Fjalla, "Trebuchet MS", Arial, sans-serif;
	font-size: 1em;
	letter-spacing: .03em;
	border: none;
}
#zone-custom3-wrapper .teaser-list-row:hover {
	background-color: #ff3e2a;
}
.front #zone-custom3-wrapper .city-state {
	text-transform: uppercase;
	font-size: 1.5em;
	letter-spacing: .05em;
	color: #fff;
	margin-bottom: .5em;
}
.front #zone-custom3-wrapper .upcoming-date-venue > li {
	display: inline-block;
}
.front #zone-custom3-wrapper .date-display-single {
	color: #a12328;
	border-right: 3px solid #464646;
	margin-right: .1em;
	padding-right: .3em;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.front #zone-custom3-wrapper .field-content a.clickable-select {
	color: #ffda4e;
}

#zone-custom3-wrapper .teaser-list-row:hover .date-display-single,
#zone-custom3-wrapper .teaser-list-row:hover a.clickable-select {
	color: #fff;
}

/* MORE LINK */
.front #zone-custom3-wrapper .more-link {
}

.front #zone-custom3-wrapper .more-link a {
	color: #fff;
	padding: .7em;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #151916;
	font-family: FuturaBold, "Trebuchet MS", Arial, sans-serif;
}
.front #zone-custom3-wrapper .more-link a:hover {
	background-color: #ff3e2a;
}

/*--------------------------------------------------------
----------------------------------------------------------

 LEGACY SHOWS - mobile - CUSTOM ZONE 4
 
----------------------------------------------------------
--------------------------------------------------------*/

.front #zone-custom4-wrapper {
	background-color: #ff3e2a;
	padding: 0 0 50px;
	color: #fff;
}

/* LEGACY SHOWS - PURCHASE RECENT BLOCK */
.front #zone-custom4-wrapper .views-row {
	width: 80%;
	margin: 0 auto;
}
.front #zone-custom4-wrapper .home-legacy-left-wrapper {
	margin: 0 0 2em 0;
}
	.front #zone-custom4-wrapper .home-legacy-recent-image a {
		display: block;
		border: .4em solid #fff;
		-moz-box-shadow:    0 2px 3px 1px #883e3b;
		-webkit-box-shadow: 0 2px 3px 1px #883e3b;
		box-shadow:         0 2px 3px 1px #883e3b;
	}
	.front #zone-custom4-wrapper .field-content img {
		width: 100%;
		height: auto;
	}

.front #zone-custom4-wrapper .home-legacy-right-wrapper {
	
}
	.front #zone-custom4-wrapper .commerce-add-to-cart .form-submit {
		background-color: #151916;
		border-bottom-color: #4f494a;
		width: 100%;
	}
	.front #zone-custom4-wrapper .commerce-add-to-cart .form-submit:hover {
		background-color: #00cc99;
		border-bottom-color: #02a980;
	}
	.front #zone-custom4-wrapper .home-legacy-recent-location {
		font-family: Fjalla, Helvetica, Arial, sans-serif;
		font-size: 1.5em;
		margin-bottom: 10px;
	}
	.front #zone-custom4-wrapper .home-legacy-recent-location .city-state {
		font-family: Fjalla, "Trebuchet MS", Arial, sans-serif;
		font-size: 1.2em;
		text-transform: uppercase;
		letter-spacing: .05em;
		margin: .3em 0;
		line-height: 100%;
	}
	.front #zone-custom4-wrapper .home-legacy-recent-location .date-display-single {
		float: left;
		margin-right: .5em;
		padding-right: .5em;
		border-right: 2px solid #fff;
	}
	.front #zone-custom4-wrapper .home-legacy-recent-traits {
		margin: 1em 0;
	}
	
	/*-------- Available content Icons - trait links ---------*/
	.front .legacy-trait-links {
		background: none;
		border: 0 none;
		float: none;
		margin: 10px 0;
		position: relative;
		top: 0;
		width: auto;
		padding: 0;
	}
	.front .legacy-trait-links .legacy-trait-links-label {
		display: none;
	}
	.front .legacy-trait-links a {
		background-color: #151916;
		color: #fff;
		border: 0;
		padding-top: 28px;
	}
	.front .legacy-trait-links a:hover,
	.front .legacy-trait-links a.legacy-trait-Buy:hover {
		background-color: #00cc99;
		color: #fff;
	}
	.front .legacy-trait-links a.legacy-trait-Buy {
		background-color: #151916;
		border: 0 none;
		color: #FFFFFF;
		float: left;
		height: 28px;
		line-height: 20px;
		padding: 3px 9px !important;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		width: auto;
	}	
	
/* LEGACY SHOWS - MORE SHOWS BLOCK */
.front .block-views-homepage-legacy-block-1 {
	
}
	.front .block-views-homepage-legacy-block-1 h2 {
		font-size: 2em;
	}
	.front .block-views-homepage-legacy-block-1 a {
		font-family: Fjalla, "Trebuchet MS", Arial, sans-serif;
		color: #fff;
		display: block;
		text-transform: uppercase;
		text-align: center;
		font-size: 1.5em;
	}
	.front .block-views-homepage-legacy-block-1 .home-legacy-more {
		background-color: rgba(0,0,0,0.2);
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin-bottom: 2%;
		padding: 1.7em 0;
		-webkit-transition: all 0.2s ease-in;
		-moz-transition: all 0.2s ease-in;
		-o-transition: all 0.2s ease-in;
		transition: all 0.2s ease-in;
	}
	.front .block-views-homepage-legacy-block-1 .home-legacy-more:hover {
		background-color: #000;
	}
	.front .block-views-homepage-legacy-block-1 span.date-display-single {
		font-family: Fjalla, "Trebuchet MS", Arial, sans-serif;
		display: block;
		text-align: center;
	}
	
	/* ---- MORE BUTTON ---- */
	.front .block-views-homepage-legacy-block-1 .more-link a {
		clear: both;
		background-color: #000;
		margin: .2em auto 0;
		padding: .8em 0;
		width: 80%;
		font-family: FuturaBold, "Trebuchet MS", Arial, sans-serif;
		font-size: 12px;
		text-transform: uppercase;
		text-decoration: none;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
	}
	.front .block-views-homepage-legacy-block-1 .more-link a:hover {
		background-color: #c3453a;
	}


/*--------------------------------------------------------
----------------------------------------------------------

 PRODUCT SECTION - mobile - CUSTOM ZONE 5
 
----------------------------------------------------------
--------------------------------------------------------*/

.front #zone-custom5-wrapper {
	background-color: #464646;
	overflow: hidden;
	padding: 0 0 50px;
}
.front .jcarousel-skin-updates_carousel .jcarousel-container-horizontal {
	height: auto;
	margin: auto;
	padding: 1.5em 0;
	width: auto;
}
.front .jcarousel-skin-updates_carousel .jcarousel-clip-horizontal {
	width: auto;
	overflow: visible;
}
.front .jcarousel-skin-updates_carousel .jcarousel-item {
	background-color: #fff;
	border: 5px solid #f5f2e9;
	height: 150px;
	width: 150px;
	overflow: hidden;
	padding: 0;
}

/*----------------------------------

 Carousel Navigation 
 
----------------------------------*/

.front .jcarousel-skin-updates_carousel .jcarousel-next-horizontal {
	right: 0;
}
.front .jcarousel-skin-updates_carousel .jcarousel-next,
.front .jcarousel-skin-updates_carousel .jcarousel-prev {
	position: absolute;
	top: 38%;	
	background: none;
	display: block;
	height: 0;
	overflow: hidden;
	padding: 30px;
	background-color: #252a26;
	color: #fff;
	-webkit-border-radius: 999px;
	-moz-border-radius: 999px;
	border-radius: 999px;
}
.front .jcarousel-skin-updates_carousel .jcarousel-next:before,
.front .jcarousel-skin-updates_carousel .jcarousel-prev:before {
	display: block;
	left: 12px;
	top: 18px;
	position: absolute;
	content: "\35";
	font-family: IcoMoonArrows;
	font-size: 2em;
}
.front .jcarousel-skin-updates_carousel .jcarousel-next:before {
	content: "\36";
	left: 16px;
}
.front .jcarousel-skin-updates_carousel .jcarousel-next:hover,
.front .jcarousel-skin-updates_carousel .jcarousel-prev:hover {
	background-color: #00cc99;
}

/* price */
.front .jcarousel-item .field-commerce-price {
	background-color: #D15A54;
	border-bottom: 3px solid #B14E48;
	bottom: 10px;
	color: #FFFFFF;
	line-height: 100%;
	margin: 0;
	padding: 7px 10px 4px;
	position: absolute;
	font-family: "Myriad Pro",Helvetica,Arial,sans-serif;
	font-size: 13px;
}

/* product link */
.front .jcarousel-item .homepage-updates-link {
	display: block;
	height: 0;
	padding-top: 290px;
	overflow: hidden;
}

/* hides button when not clickable */
.front .jcarousel-next-disabled,
.front .jcarousel-prev-disabled {display: none !important}

/*--------------------------------------------------------
----------------------------------------------------------

 COMMUNITY SECTION - mobile - CUSTOM ZONE 6
 
----------------------------------------------------------
--------------------------------------------------------*/

.front #zone-custom6-wrapper {
	background-color: #f5f2e9;
	padding: 3em 0;
}

/* ARE YOU A THIRD DAY FAN? - STATIC BLOCK */
.front #zone-custom6-wrapper #block-block-3.block h3 {
	margin: 0;
	font-family: FuturaBold,Arial,sans-serif;
	font-size: 20px;
}
.front #zone-custom6-wrapper #block-block-3.block h2 {
	border-bottom: 3px solid #151916;
	font-family: FuturaBold,Arial,sans-serif;
	font-size: 40px;
}
.front #zone-custom6-wrapper #block-block-3.block ul {
	margin: 0 1em;
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 36px;
	color: #151916;
}
.front #zone-custom6-wrapper #block-block-3.block .register-button {
	font-size: 24px;
	font-family: FuturaBold, "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
	background-color: #a12328;
	margin: 1em 0;
	border-bottom: 4px solid #801106;
	padding: 1em 3em;
}
.front #zone-custom6-wrapper #block-block-3.block .register-button:hover {
	background-color: #c3453a;
	border-bottom-color: #a12328;
}

/* FEATURED USER - CUSTOM BLOCK */
.front #section-content #block-views-97d75bda169b30470a5b704a5a6c24e4 h2 {
	color: #151916;
	border-color: #151916;
	padding-bottom: .2em;
	text-align: left;
}
.front #section-content #block-views-97d75bda169b30470a5b704a5a6c24e4 .community_featured_user-main-content .views-row {
	float: none;
}

/* LEFT WRAPPER */

#featured_member_image a {
	display: block;
	border: 8px solid #fff;
	max-width: 320px;
	box-shadow: 0 2px 2px 1px #a4a29d;
}
#featured_member_image a img {
	width: 100%;
	height: auto;
}

/* COMMUNITY USER CONTACT LINKS */

.front .community-user-contact-links {
	margin: .5em 0 20px 0;
	height: auto;
	width: auto;
	overflow: hidden;
}
.front .community-user-contact-links {
	margin-bottom: 20px;
}
.front .community-flag-follow, 
.front .community-user-message, 
.front .community-flag-wave {
	height: 73px;
	margin-right: 0px;
	width: 73px;
}
.front .community-flag-follow, 
.front .community-user-message {
	margin-right: 10px;
}
.front .community-user-contact-links a {
	font-size: 72px;
	line-height: 72px;
	padding-top: 74px;
	width: 74px;
}

/* RIGHT WRAPPER */	
	
#featured_member_user_name {
	text-transform: none;
	margin-bottom: .2em;
}
#featured_member_since {
	font-style: italic;
	font-size: .9em;
	margin-bottom: .2em;
}
#featured_member_posts,
#featured_member_comments,
.featured_member_followers {
	width: 100%;
	overflow: hidden;
	margin-bottom: .2em;
}
#featured_member_right_wrapper .label,
#featured_member_right_wrapper .value {
	background-color: #fff;
	float: left;
	padding: 1em;
	width: 75%;
	font-family: FuturaBold, "Trebuchet MS", Arial, sans-serif;
	color: #151916;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#featured_member_right_wrapper .value {
	background-color: #00cc99;
	color: #fff;
	float: right;
	text-align: center;
	width: 23%;
}
#become_a_featured_user a {
	background-color: #fff;
	color: #959289;
	display: block;
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	font-size: .9em;
	font-style: italic;
	margin-top: 1em;
	padding: .2em 1em;
	text-align: center;
	text-decoration: underline;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#become_a_featured_user a:hover {
	color: #d15a54;
}